Subject: Re: [DNSOP] AD review of draft-ietf-dnsop-multi-provider-dnssec

From: Shumon Huque <[email-masked]>
Date: Mon, 9 Mar 2020 22:48:19 -0400

On Mon, Jan 20, 2020 at 3:21 PM Shumon Huque <[email-masked]> wrote:

>
> On Sun, Jan 12, 2020 at 9:24 PM Warren Kumari <[email-masked]> wrote:
>
>> Hi there,
>>
>> Firstly, thank you for a well written and easy to understand document.
>>
>> I have some comments which I think should be addressed before I start
>> IETF LC, but they are small enough that if you'd much prefer you can
>> just address them after during / after LC (if changes are needed), or
>> during IESG review.
>>
>
Warren,

New draft revision has been pushed out addressing your comments (and also
the topic of disjoint algorithms that Matthijs Mekking and I discussed on
list).

    https://datatracker.ietf.org/doc/draft-ietf-dnsop-multi-provider-dnssec/
    https://tools.ietf.org/html/draft-ietf-dnsop-multi-provider-dnssec-04

Shumon.

---

From: Warren Kumari <[email-masked]>
Date: Tue, 10 Mar 2020 09:04:21 -0400

Thank you - IETF LC has been started.
W

On Mon, Mar 9, 2020 at 10:48 PM Shumon Huque <[email-masked]> wrote:
> New draft revision has been pushed out addressing your comments (and also the topic of disjoint algorithms that Matthijs Mekking and I discussed on list).
>

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf